Subject: Re: bug#47284: emacs 26/27 SEGV
From: Stefan Kangas <[email-masked]>
To: Tjernlund <[email-masked]>
Cc: [email-masked], Eli Zaretskii <[email-masked]>
Date: Tue, 26 Oct 2021 23:12:27 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

Tjernlund <[email-masked]> writes:

>> Could you provide a more detailed recipe to reproduce this crash?  I was
>> unfortunately not able to figure out how to do it based on your original
>> bug report.
>
> Seems to be gone now, using emacs 27.2 these days.

Aha, ok!  Let's hope it has gone away.  If you see it again, please
report a new bug, and try to catch it in gdb with a full backtrace (type
"bt full" after it crashes).  But I'm closing this bug for now.

> I do se a "Warning: Missing charsets in String to FontSet conversion"
> when choosing Revert Buffer menu item.
> That happens every now and then so not specific to Revert Buffer.

I've never seen that message.  Maybe Eli knows what that could be?